﻿/* =CUSTOM
----------------*/
.openMagazine{position:absolute;left:9px;bottom:0;}

/* =BUTTONS 
------------------*/
#buttons{display:block;width:120px;height:20px;position:relative;margin:0 auto;}
#zoomLeftPage, #previousPage, #close, #zoomOut, #nextPage, #zoomRightPage{text-indent:-9999px;position:absolute;top:0;left:0;width:20px;height:20px;background:url(/Content/Img/pageflipper.png);}
#previousPage{background-position:-20px 0;left:20px;}
#close{background-position:-40px 0;left:40px;}
#zoomOut{background-position:-60px 0;left:60px;}
#nextPage{background-position:-80px 0;left:80px;}
#zoomRightPage{background-position:-100px 0;left:100px;}
a#zoomLeftPage:hover{background-position:0 -20px;}
a#previousPage:hover{background-position:-20px -20px;}
a#close:hover{background-position:-40px -20px;}
a#zoomOut:hover{background-position:-60px -20px;}
a#nextPage:hover{background-position:-80px -20px;}
a#zoomRightPage:hover{background-position:-100px -20px;}

/* =OVERLAY
----------------*/
a.pageFlipper img{border:none;}
#dynamicForPageFlipper{position:absolute;z-index:1001;}
#dynamicForPageFlipperOverlay{position:absolute;background-color:#000;display:none;padding-top:25px;z-index:1000;}
#dynamicForPageFlipper .leftPage, #dynamicForPageFlipper .rightPage, #dynamicForPageFlipper .animationPage{position:absolute;}
#dynamicForPageFlipper .animationPage{display:none;}

/* =NAVIGATION
-------------------*/
#dynamicForPageFlipperNavigation{position:absolute;background:#000;display:none;z-index:1002;}
#dynamicForPageFlipperNavigation div.back, #dynamicForPageFlipperNavigation div.forward{margin: 25px 0 0 0;}
#dynamicForPageFlipperNavigation div.back{margin:25px 0 0 25px;float:left;}
#dynamicForPageFlipperNavigation div.forward{margin:25px 25px 0 0;float:right;}
#dynamicForPageFlipperNavigation div.back div, #dynamicForPageFlipperNavigation div.forward div{float:left;}
#dynamicForPageFlipperNavigation div.back div, #dynamicForPageFlipperNavigation div.forward div{display:inline;}
#dynamicForPageFlipperNavigation div.leftPage{margin-left:10px;}
#dynamicForPageFlipperNavigation div.paging{margin-left:10px;background-color:#1f1f1f;}
#dynamicForPageFlipperNavigation div.paging span{color:#6f6f6f;font-size:12pt;font-family:Arial;font-weight:bold;text-align:center;vertical-align:middle;display:inline-block;padding:10px;}